uuid: 04257c42-218f-4e7a-8406-0ae16584bd66
langcode: en
status: true
dependencies:
  module:
    - comment
    - node
id: node.field_comments
field_name: field_comments
entity_type: node
type: comment
settings:
  comment_type: comment
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
